Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1448031 (CVE-2017-5068) - CVE-2017-5068 chromium-browser: race condition in webrtc
Summary: CVE-2017-5068 chromium-browser: race condition in webrtc
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-5068
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1448034 1448036 1448037
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-04 12:24 UTC by Andrej Nemec
Modified: 2021-02-17 02:11 UTC (History)
4 users (show)

Fixed In Version: Chrome 58.0.3029.96
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-11 16:34:34 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1228 0 normal SHIPPED_LIVE Important: chromium-browser security update 2017-05-11 19:25:10 UTC

Description Andrej Nemec 2017-05-04 12:24:59 UTC
A race condition flaw was found in the WebRTC component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=679306

External References:

https://chromereleases.googleblog.com/2017/05/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2017-05-04 12:26:42 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1448034]

Comment 3 errata-xmlrpc 2017-05-11 15:25:29 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1228 https://access.redhat.com/errata/RHSA-2017:1228


Note You need to log in before you can comment on or make changes to this bug.